name: 'CERN Story Page'
description: 'Provides Story Page content type for creating long pages using Web Components.'
package: 'CERN Home Exclusive'
type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - allowed_formats
  - cern_basic_page
  - cern_cds_media
  - cern_configuration
  - cern_event_page
  - cern_faq_page
  - cern_feature_story_page
  - cern_indico_events
  - cern_landing_page
  - cern_news_pages
  - cern_paragraph_author_info
  - cern_paragraph_scrolling_menu
  - cern_paragraph_section
  - cern_resource_page
  - cern_system_page
  - cern_taxonomies
  - cern_webcast_events
  - content_moderation
  - content_translation
  - datetime
  - ds
  - entity_reference_revisions
  - field
  - field_formatter_class
  - field_group
  - file
  - filefield_paths
  - image
  - language
  - menu_ui
  - node
  - options
  - paragraphs
  - path
  - pathauto
  - scheduler
  - social_media
  - taxonomy
  - text
  - user
  - views
version: 2.0.2
